<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'	=> 'Swedish translation by phpBB Sweden &copy; 2006-2015',
	'DIRECTION'			=> 'ltr',
	'DATE_FORMAT'		=> '|d M Y|',	// 01 Jan 2007 (with Relative days enabled)
	'DATETIME_FORMAT'	=> '|d M Y, H:i|',	// 01 Jan 2007, 13:37 (with Relative days enabled)
	'USER_LANG'			=> 'sv',

	// You can define different rules for the determination of plural forms here.
	// See http://wiki.phpbb.com/Plural_Rules for more information
	// or ask the translation manager for help.
	'PLURAL_RULE'		=> 1,

	'1_DAY'			=> '1 dag',
	'1_MONTH'		=> '1 månad',
	'1_YEAR'		=> '1 år',
	'2_WEEKS'		=> '2 veckor',
	'3_MONTHS'		=> '3 månader',
	'6_MONTHS'		=> '6 månader',
	'7_DAYS'		=> '7 dagar',

	'ACCOUNT_ALREADY_ACTIVATED'		=> 'Ditt konto har redan aktiverats.',
	'ACCOUNT_DEACTIVATED'			=> 'Ditt konto har inaktiverats manuellt och kan endast återaktiveras av en administratör.',
	'ACCOUNT_NOT_ACTIVATED'			=> 'Ditt konto har inte aktiverats än.',
	'ACP'							=> 'Administrationspanel',
	'ACP_SHORT'						=> 'ACP',
	'ACTIVE'						=> 'aktiv',
	'ACTIVE_ERROR'					=> 'Det angivna användarnamnet är för närvarande inaktiverat. Om du har problem med att aktivera ditt konto, kontakta en administratör.',
	'ADMINISTRATOR'					=> 'Administratör',
	'ADMINISTRATORS'				=> 'Administratörer',
	'AGE'							=> 'Ålder',
	'AIM'							=> 'AIM',
	'AJAX_ERROR_TITLE'				=> 'AJAX error',
	'AJAX_ERROR_TEXT'				=> 'Någonting gick snett.',
	'AJAX_ERROR_TEXT_ABORT'			=> 'Användaren avbröt.',
	'AJAX_ERROR_TEXT_TIMEOUT'		=> 'Din förfrågan tog för lång tid. Försök igen.',
	'AJAX_ERROR_TEXT_PARSERERROR'	=> 'Någonting gick snett med förfrågan till servern.',
	'ALLOWED'						=> 'Tillåtet',
	'ALL_FILES'						=> 'Alla filer',
	'ALL_FORUMS'					=> 'Alla kategorier',
	'ALL_MESSAGES'					=> 'Visa alla meddelanden',
	'ALL_POSTS'						=> 'Visa alla inlägg',
	'ALL_TIMES'						=> 'Alla tidsangivelser är %1$s %2$s',
	'ALL_TOPICS'					=> 'Visa alla trådar',
	'ALT_TEXT'						=> 'Alternative text', /*DANIEL_BERGQVIST*/
	'AND'							=> 'Och',
	'ARE_WATCHING_FORUM'			=> 'Du bevakar nu denna kategori och kommer att underrättas vid nya inlägg.',
	'ARE_WATCHING_TOPIC'			=> 'Du bevakar nu denna tråd och kommer att underrättas vid nya inlägg.',
	'ASCENDING'						=> 'Stigande',
	'ATTACHMENTS'					=> 'Bilagor',
	'ATTACHED_IMAGE_NOT_IMAGE'		=> 'Bildfilen du försökte bifoga är ogiltig.',
	'AUTHOR'						=> 'Författare',
	'AUTH_NO_PROFILE_CREATED'		=> 'Det gick inte att skapa en användarprofil.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_ENTRY'				=> 'Ogiltlig databasquery.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_SERVICE_TYPE'		=> 'Ogiltlig tjänst utav OAuth.',
	'AUTH_PROVIDER_OAUTH_ERROR_SERVICE_NOT_CREATED'			=> 'OAuthtjänst är inte skapad',
	'AUTH_PROVIDER_OAUTH_SERVICE_BITLY'						=> 'Bitly',
	'AUTH_PROVIDER_OAUTH_SERVICE_FACEBOOK'					=> 'Facebook',
	'AUTH_PROVIDER_OAUTH_SERVICE_GOOGLE'					=> 'Google',
	'AUTH_PROVIDER_OAUTH_SERVICE_TWITTER'					=> 'Twitter', /*DANIEL_BERGQVIST*/
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_NOT_STORED'			=> 'OAuthtoken är inte sparad.',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_INCORRECTLY_STORED'	=> 'OAuthtoken är felaktigt sparad.',
	'AVATAR_DISALLOWED_CONTENT'		=> 'Uppladdningen nekades eftersom den uppladdade filen identifieras som en möjlig smittspridare.',
	'AVATAR_DISALLOWED_EXTENSION'	=> 'Denna fil kan inte visas eftersom filtypen %s inte är tillåten.',
	'AVATAR_EMPTY_REMOTE_DATA'		=> 'Den valda visningsbilden kunde inte laddas upp eftersom datan verkar vara felaktig eller korrupt.',
	'AVATAR_EMPTY_FILEUPLOAD'		=> 'Den uppladdade visningsbilden är tom.',
	'AVATAR_INVALID_FILENAME'		=> '%s är ett felaktigt filnamn.',
	'AVATAR_NOT_UPLOADED'			=> 'Visningsbilden kunde inte laddas upp.',
	'AVATAR_NO_TEMP_DIR'			=> 'Temporary folder could not be found or is not writable.', /*DANIEL_BERGQVIST*/
	'AVATAR_NO_SIZE'				=> 'Kunde inte hitta höjd och bredd på visningsbilden, ange de manuellt.',
	'AVATAR_PARTIAL_UPLOAD'			=> 'Den valda filen laddades endast upp delvis.',
	'AVATAR_PHP_SIZE_NA'			=> 'Visningsbildens filstorlek är för stor.<br />Kunde inte hitta maximalstorleken definierad av PHP i php.ini.',
	'AVATAR_PHP_SIZE_OVERRUN'		=> 'Visningsbildens filstorlek är för stor, den största tillåtna storleken för uppladdade filer är %1$d %2$s.<br />Detta har definierats i php.ini och kan inte överskridas.',
	'AVATAR_REMOTE_UPLOAD_TIMEOUT'		=> 'Avataren kunde inte laddas upp för förfrågan tog för lång tid.',
	'AVATAR_PHP_UPLOAD_STOPPED'		=> 'A PHP extension has stopped the file upload.', /*DANIEL_BERGQVIST*/
	'AVATAR_URL_INVALID'			=> 'URL:en du angav är felaktig.',
	'AVATAR_URL_NOT_FOUND'			=> 'Filen kunde inte hittas.',
	'AVATAR_WRONG_FILESIZE'			=> 'Visningsbildens filstorlek måste vara mellan 0 och %1$d %2$s.',
	'AVATAR_WRONG_SIZE'				=> 'Den valda visningsbilden är %5$s pixlar bred och %6$s pixlar hög. Visningsbilder måste vara minst %1$s pixlar breda och %2$s pixlar höga, men inte större än %3$s bred och %4$s hög.',

	'BACK_TO_TOP'			=> 'Upp',
	'BACK_TO_PREV'			=> 'Tillbaka till föregående sida',
	'BAN_TRIGGERED_BY_EMAIL'=> 'En bannlysning har utfärdats mot din e-postadress.',
	'BAN_TRIGGERED_BY_IP'	=> 'En bannlysning har utfärdats mot din IP-adress.',
	'BAN_TRIGGERED_BY_USER'	=> 'En bannlysning har utfärdats mot ditt användarnamn.',
	'BBCODE_GUIDE'			=> 'BBCode-guide',
	'BCC'					=> 'Dold kopia',
	'BIRTHDAYS'				=> 'Födelsedagar',
	'BOARD_BAN_PERM'		=> 'Du har blivit <strong>permanent</strong> bannlyst från detta forum.<br /><br />Kontakta %2$sforumadministratören%3$s för mer information.',
	'BOARD_BAN_REASON'		=> 'Anledning angiven för bannlysning: <strong>%s</strong>',
	'BOARD_BAN_TIME'		=> 'Du har bannlysts från detta forum tills <strong>%1$s</strong>.<br /><br />Kontakta %2$sforumadministratören%3$s för mer information.',
	'BOARD_DISABLE'			=> 'Forumet är för närvarande inte tillgängligt.',
	'BOARD_DISABLED'		=> 'Forumet är för närvarande inaktiverat.',
	'BOARD_UNAVAILABLE'		=> 'Forumet är för närvarande inte tillgängligt, försök igen om några minuter.',
	'BROWSING_FORUM'		=> 'Användare som besöker denna kategori: %1$s',
	'BROWSING_FORUM_GUESTS'	=>	array(
		1	=>			'Användare som besöker denna kategori: %1$s och %2$d gäst',
		2	=>			'Användare som besöker denna kategori: %1$s och %2$d gäster',
	),
	'BUTTON_EDIT'			=> 'Ändra',
	'BUTTON_FORUM_LOCKED'	=> 'Låst',
	'BUTTON_NEW_TOPIC'		=> 'Ny tråd',
	'BUTTON_PM'				=> 'PM',
	'BUTTON_PM_FORWARD'		=> 'Framåt',
	'BUTTON_PM_NEW'			=> 'Nytt PM',
	'BUTTON_PM_REPLY'		=> 'Skicka svar',
	'BUTTON_PM_REPLY_ALL'	=> 'Svara alla',
	'BUTTON_POST_REPLY'		=> 'Skriv svar',
	'BUTTON_QUOTE'			=> 'Citera',
	'BUTTON_TOPIC_LOCKED'	=> 'Låst',
	'BYTES'					=> 'Bytes',
	'BYTES_SHORT'			=> 'B',

	'CANCEL'				=> 'Avbryt',
	'CHANGE'				=> 'Ändra',
	'CHANGE_FONT_SIZE'		=> 'Ändra textstorlek',
	'CHANGING_PREFERENCES'	=> 'Ändrar foruminställningar',
	'CHANGING_PROFILE'		=> 'Ändrar profilinställningar',
	'CHARACTERS'	=>	array(
		1	=>			'%d tecken',
		2	=>			'%d tecken',
	),
	'COLLAPSE_VIEW'			=> 'Minimera',
	'CLOSE_WINDOW'			=> 'Stäng fönster',
	'COLOUR_SWATCH'			=> 'Färgväljare',
	'COLON'					=> ':',
	'COMMA_SEPARATOR'		=> ', ',	// Comma used to join lists into a single string, use localised comma if appropriate, eg: Ideographic or Arabic
	'CONFIRM'				=> 'Bekräfta',
	'CONFIRM_CODE'			=> 'Verifieringskod',
	'CONFIRM_CODE_EXPLAIN'	=> 'Ange koden exakt som den visas. Bokstäverna är inte skiftlägeskänsliga.',
	'CONFIRM_CODE_WRONG'	=> 'Verifieringskoden du angav var felaktig.',
	'CONFIRM_OPERATION'		=> 'Är du säker på att du vill utföra denna åtgärd?',
	'CONFIRM_AVATAR_DELETE' => 'Är du säker på att du vill ta bort din visningsbild?',
	'CONGRATULATIONS'		=> 'Vi gratulerar',
	'CONNECTION_FAILED'		=> 'Anslutning misslyckades.',
	'CONNECTION_SUCCESS'	=> 'Anslutning lyckades!',
	'CONTACT'				=> 'Kontakt',
	'CONTACT_USER'			=> 'Kontakta %s',
	'CONTACT_US'			=> 'Kontakta oss',
	'COOKIE_CONSENT_INFO'	=> 'Learn more', /*DANIEL_BERGQVIST*/
	'COOKIE_CONSENT_MSG'	=> 'This website uses cookies to ensure you get the best experience on our website.', /*DANIEL_BERGQVIST*/
	'COOKIE_CONSENT_OK'		=> 'Got it!', /*DANIEL_BERGQVIST*/
	'COOKIES_DELETED'		=> 'Alla cookies skapade av detta forum togs bort.',
	'CURRENT_TIME'			=> 'Aktuellt datum och tid: %s',

	'DAY'					=> 'Dag',
	'DAYS'					=> 'Dagar',
	'DELETE'				=> 'Ta bort',
	'DELETE_ALL'			=> 'Ta bort alla',
	'DELETE_COOKIES'		=> 'Ta bort alla forumcookies',
	'DELETE_MARKED'			=> 'Ta bort markerade',
	'DELETE_POST'			=> 'Ta bort inlägg',
	'DELIMITER'				=> 'Avskiljare',
	'DESCENDING'			=> 'Fallande',
	'DISABLED'				=> 'Inaktiverat',
	'DISPLAY'				=> 'Visa',
	'DISPLAY_GUESTS'		=> 'Visa gäster',
	'DISPLAY_MESSAGES'		=> 'Visa meddelanden nyare än',
	'DISPLAY_POSTS'			=> 'Visa inlägg nyare än',
	'DISPLAY_TOPICS'		=> 'Visa trådar nyare än',
	'DOWNLOADED'			=> 'Nerladdad',
	'DOWNLOADING_FILE'		=> 'Laddar ner fil',
	'DOWNLOAD_COUNTS'	=>	array(
		0	=>			'Inte nerladdad ännu',
		1	=>			'Nerladdad %d gång',
		2	=>			'Nerladdad %d gånger',
	),

	'EDIT_POST'							=> 'Redigera inlägg',
	'ELLIPSIS'							=>	'…',
	'EMAIL'								=> 'E-post', // Short form for EMAIL_ADDRESS
	'EMAIL_ADDRESS'						=> 'E-postadress',
	'EMAIL_INVALID_EMAIL'				=> 'E-postadressen du angav är ogiltlig.',
	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'Fel uppstod vid skickning av e-post vid <strong>rad %1$s</strong>. Svar: %2$s.',
	'EMPTY_SUBJECT'						=> 'Du måste ange ett ämne för att skapa en ny tråd.',
	'EMPTY_MESSAGE_SUBJECT'				=> 'Du måste ange ett ämne för ditt meddelande.',
	'ENABLED'							=> 'Aktiverat',
	'ENCLOSURE'							=> 'Bilaga',
	'ENTER_USERNAME'					=> 'Ange användarnamn',
	'ERR_CHANGING_DIRECTORY'			=> 'Kunde inte byta katalog.',
	'ERR_CONNECTING_SERVER'				=> 'Kunde inte ansluta till servern.',
	'ERR_JAB_AUTH'						=> 'Kunde inte autentisera på Jabberserver.',
	'ERR_JAB_CONNECT'					=> 'Kunde inte ansluta till Jabberservern.',
	'ERR_UNABLE_TO_LOGIN'				=> 'Det angivna användarnamnet eller lösenordet är felaktigt.',
	'ERR_UNWATCHING'					=> 'Kunde inte avsluta bevakningen av denna tråd.',
	'ERR_WATCHING'						=> 'Kunde inte bevaka denna tråd.',
	'ERR_WRONG_PATH_TO_PHPBB'			=> 'Den angivna sökvägen till phpBB verkar vara felaktig.',
	'ERROR'									=> 'Error',
	'EXPAND_VIEW'						=> 'Expandera',
	'EXTENSION'							=> 'Filtyp',
	'EXTENSION_DISABLED'				=> 'Filtypen <strong>%s</strong> är inte aktiverat.',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'Filtypen <strong>%s</strong> har inaktiverats och kan inte längre visas.',
	'EXTENSION_DOES_NOT_EXIST'			=> 'Filtypen <strong>%s</strong> finns inte.',

	'FACEBOOK'				=> 'Facebook',
	'FAQ'					=> 'FAQ',
	'FAQ_EXPLAIN'			=> 'Vanliga frågor',
	'FEATURE_NOT_AVAILABLE' => 'The requested feature is not available on this board.', /*DANIEL_BERGQVIST*/
	'FILENAME'				=> 'Filnamn',
	'FILESIZE'				=> 'Filstorlek',
	'FILEDATE'				=> 'Fildatum',
	'FILE_COMMENT'			=> 'Filkommentar',
	'FILE_CONTENT_ERR'		=> 'Kunde inte läsa innehållet utav filen: %s',
	'FILE_JSON_DECODE_ERR'	=> 'Misslyckades med att avkoda json filen: %s',
	'FILE_NOT_FOUND'		=> 'Filen kunde inte hittas: %s',
	'FIND_USERNAME'			=> 'Hitta en medlem',
	'FOLDER'				=> 'Mapp',
	'FORGOT_PASS'			=> 'Jag har glömt mitt lösenord.',
	'FORM_INVALID'			=> 'Det skickade formuläret var felaktigt. Försök skicka det igen.',
	'FORUM'					=> 'Kategori',
	'FORUMS'				=> 'Kategorier',
	'FORUMS_MARKED'			=> 'Kategorierna märktes som lästa.',
	'FORUM_CAT'				=> 'Huvudkategori',
	'FORUM_INDEX'			=> 'Forumindex',
	'FORUM_LINK'			=> 'Kategorilänk',
	'FORUM_LOCATION'		=> 'Forumplats',
	'FORUM_LOCKED'			=> 'Låst kategori',
	'FORUM_RULES'			=> 'Kategoriregler',
	'FORUM_RULES_LINK'		=> 'Klicka här för att visa kategorireglerna',
	'FROM'					=> 'från',
	'FSOCK_DISABLED'		=> 'Åtgärden kunde inte utföras eftersom att <var>fsockopen</var>-funktionerna har inaktiverats eller så hittades inte den valda servern.',
	'FSOCK_TIMEOUT'			=> 'En timeout inträffade då forumet läste från nätverks-streamen.',

	'FTP_FSOCK_HOST'				=> 'FTP-värd',
	'FTP_FSOCK_HOST_EXPLAIN'		=> 'FTP-server använd för att ansluta din webbplats.',
	'FTP_FSOCK_PASSWORD'			=> 'FTP-lösenord',
	'FTP_FSOCK_PASSWORD_EXPLAIN'	=> 'Lösenordet till ditt FTP-användarnamn.',
	'FTP_FSOCK_PORT'				=> 'FTP-port',
	'FTP_FSOCK_PORT_EXPLAIN'		=> 'Port som används för att ansluta till din server.',
	'FTP_FSOCK_ROOT_PATH'			=> 'Sökväg till phpBB',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'	=> 'Sökväg från roten till ditt phpBB forum.',
	'FTP_FSOCK_TIMEOUT'				=> 'FTP-timeout',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'		=> 'Antal sekunder som systemet kommer vänta på ett svar från din server.',
	'FTP_FSOCK_USERNAME'			=> 'FTP-användarnamn',
	'FTP_FSOCK_USERNAME_EXPLAIN'	=> 'Användarnamn som används för att ansluta till din server.',

	'FTP_HOST'					=> 'FTP-värd',
	'FTP_HOST_EXPLAIN'			=> 'FTP-server använd för att ansluta din webbplats.',
	'FTP_PASSWORD'				=> 'FTP-lösenord',
	'FTP_PASSWORD_EXPLAIN'		=> 'Lösenordet till ditt FTP-användarnamn.',
	'FTP_PORT'					=> 'FTP-port',
	'FTP_PORT_EXPLAIN'			=> 'Port som används för att ansluta till din server.',
	'FTP_ROOT_PATH'				=> 'Sökväg till phpBB',
	'FTP_ROOT_PATH_EXPLAIN'		=> 'Sökväg från roten till ditt phpBB forum.',
	'FTP_TIMEOUT'				=> 'FTP-timeout',
	'FTP_TIMEOUT_EXPLAIN'		=> 'Antal sekunder som systemet kommer vänta på ett svar från din server.',
	'FTP_USERNAME'				=> 'FTP-användarnamn',
	'FTP_USERNAME_EXPLAIN'		=> 'Användarnamn som används för att ansluta till din server.',

	'GENERAL_ERROR'				=> 'Allmänt fel',
	'GB'						=> 'GB',
	'GIB'						=> 'GiB',
	'GO'						=> 'OK',
	'GOOGLEPLUS'				=> 'Google+',
	'GOTO_FIRST_POST'			=> 'Gå till första inlägget',
	'GOTO_LAST_POST'			=> 'Gå till sista inlägget',
	'GOTO_PAGE'					=> 'Gå till sida',
	'GROUP'						=> 'Grupp',
	'GROUPS'					=> 'Grupper',
	'GROUP_ERR_TYPE'			=> 'Felaktig grupptyp angiven.',
	'GROUP_ERR_USERNAME'		=> 'Inget gruppnamn angavs.',
	'GROUP_ERR_USER_LONG'		=> 'Gruppnamn kan inte vara längre än 60 tecken. Det angivna gruppnamnet är för långt.',
	'GUEST'						=> 'Gäst',
	'GUEST_USERS_ONLINE'	=>	array(
		1	=>			'Det är %d gäst online',
		2	=>			'Det är %d gäster online',
	),
	'GUEST_USERS_TOTAL'	=>	array(
		1	=>			'%d gäst',
		2	=>			'%d gäster',
	),
	'G_ADMINISTRATORS'			=> 'Administratörer',
	'G_BOTS'					=> 'Robotar',
	'G_GUESTS'					=> 'Gäster',
	'G_REGISTERED'				=> 'Registrerade användare',
	'G_REGISTERED_COPPA'		=> 'Registrerade COPPA användare',
	'G_GLOBAL_MODERATORS'		=> 'Globala moderatorer',
	'G_NEWLY_REGISTERED'		=> 'Nya medlemmar',

	'HIDDEN_USERS_ONLINE'	=>	array(
		1	=>			'%d dold användare',
		2	=>			'%d dolda användare',
	),
	'HIDDEN_USERS_TOTAL'	=>	array(
		1	=>			'%d dold',
		2	=>			'%d dolda',
	),
	'HIDE_GUESTS'					=> 'Dölj gäster',
	'HIDE_ME'						=> 'Dölj att jag är online denna session.',
	'HOURS'							=> 'Timmar',
	'HOME'							=> 'Hem',

	'ICQ'						=> 'ICQ',
	'IF'						=> 'Om',
	'IMAGE'						=> 'Bild',
	'IMAGE_FILETYPE_INVALID'	=> 'Bildtyp %d för MIME-typ %s stöds inte.',
	'IMAGE_FILETYPE_MISMATCH'	=> 'Bildtyp matchade inte: förväntad filändelse %1$s men filändelsen %2$s gavs.',
	'IN'						=> 'i',
	'INACTIVE'					=> 'Inactive', /*DANIEL_BERGQVIST*/
	'INDEX'						=> 'Index',
	'INFORMATION'				=> 'Information',
	'INSECURE_REDIRECT'			=> 'Försökte omdirigera till potentiellt skadlig url.',
	'INTERESTS'					=> 'Intressen',
	'INVALID_DIGEST_CHALLENGE'	=> 'Felaktig "digest challenge".',
	'INVALID_EMAIL_LOG'			=> '<strong>%s</strong> möjligen felaktig e-postadress?',
	'INVALID_FEED_ATTACHMENTS'	=> 'The selected feed tried fetching attachments with invalid constraints.', /*DANIEL_BERGQVIST*/
	'INVALID_PLURAL_RULE'		=> 'Den valda pluralreglen är inte tillgänglig. Accepterade värden är mellan 0 och 15.',
	'IP'						=> 'IP',
	'IP_BLACKLISTED'			=> 'Din IP-adress %1$s har blockerats på grund av att den är svartlistad. För detaljerad information, besök <a href="%2$s">%2$s</a>.',

	'JABBER'				=> 'Jabber',
	'JOINED'				=> 'Blev medlem',
	'JUMP_PAGE'				=> 'Ange det sidnummer som du vill gå till',
	'JUMP_TO'				=> 'Hoppa till',
	'JUMP_TO_PAGE'			=> 'Hoppa till sida',
	'JUMP_TO_PAGE_CLICK'	=> 'Klicka för att hoppa till sidaâ€¦',

	'KB'					=> 'KB',
	'KIB'					=> 'KiB',

	'LAST_POST'							=> 'Senaste inlägget',
	'LAST_UPDATED'						=> 'Senast uppdaterad',
	'LAST_VISIT'						=> 'Senaste besöket',
	'LDAP_NO_LDAP_EXTENSION'			=> 'LDAP inte tillgängligt.',
	'LDAP_NO_SERVER_CONNECTION'			=> 'Kunde inte ansluta till LDAP-server.',
	'LDAP_SEARCH_FAILED'				=> 'Ett fel inträffade i samband med sökningen i LDAP-registret.',
	'LEGEND'							=> 'Förklaring',
	'LIVE_SEARCHES_NOT_ALLOWED'			=> 'Livesökning är inte tillåtet.',
	'LOADING'							=> 'Laddar',
	'LOCATION'							=> 'Ort',
	'LOCK_POST'							=> 'Lås inlägg',
	'LOCK_POST_EXPLAIN'					=> 'Förhindra redigering',
	'LOCK_TOPIC'						=> 'Lås tråd',
	'LOGIN'								=> 'Logga in',
	'LOGIN_CHECK_PM'					=> 'Logga in för att läsa dina personliga meddelanden.',
	'LOGIN_CONFIRMATION'				=> 'Verifiering av inloggning',
	'LOGIN_CONFIRM_EXPLAIN'				=> 'För att förhindra att konton forceras automatiskt så kräver forumet att du skriver in en verifieringskod efter att ha misslyckats med inloggningen ett visst antal gånger. Koden visas i bilden nedan. Om du ser dåligt eller av annat skäl inte kan läsa denna kod, kontakta %sforumadministratören%s.', // unused
	'LOGIN_ERROR_ATTEMPTS'				=> 'Du har överskridit antalet tillåtna inloggningsförsök. För att försäkra oss om att du är människa bör du ange användarnamn, lösenord och dessutom  svara på CAPTCHA-frågan.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Du har inte godkänts av Apache.',
	'LOGIN_ERROR_OAUTH_SERVICE_DOES_NOT_EXIST'	=> 'En icke-existerande OAuth-tjänst har begärts.',
	'LOGIN_ERROR_PASSWORD'				=> 'Du angav ett felaktigt lösenord. Kontrollera ditt lösenord och försök igen. Kontakta %sforumadministratören%s om problemet kvarstår.',
	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'Det gick inte att konvertera ditt lösenord när forumets programvara uppdaterades. %sBegär ett nytt lösenord%s. Kontakta %sforumadministratören%s om problemet kvarstår.',
	'LOGIN_ERROR_USERNAME'				=> 'Du angav ett felaktigt användarnamn. Kontrollera ditt användarnamn och försök igen. Kontakta %sforumadministratören%s om problemet kvarstår.',
	'LOGIN_FORUM'						=> 'För att visa eller skriva i denna kategori så måste du ange dess lösenord.',
	'LOGIN_INFO'						=> 'För att logga in så måste du vara registrerad. Registreringen tar bara någon minut men ger dig nya och utökade funktioner och möjligheter. Forumadministratören kan också ge extra behörigheter till registrerade användare. Försäkra dig om att du har läst och accepterat våra användarvillkor och vår integritetspolicy innan du registrerar dig. Försäkra dig om att du läst eventuella forumregler innan du skriver något.',
	'LOGIN_VIEWFORUM'					=> 'Forumet kräver att du registrerar dig och loggar in för att läsa i denna kategori.',
	'LOGIN_EXPLAIN_EDIT'				=> 'För att redigera inlägg i denna kategori så måste du vara registrerad och inloggad.',
	'LOGIN_EXPLAIN_VIEWONLINE'			=> 'För att visa onlinelistan så måste du vara registrerad och inloggad.',
	'LOGIN_REQUIRED'					=> 'Du måste vara inloggad för att utföra detta.',
	'LOGOUT'							=> 'Logga ut',
	'LOGOUT_USER'						=> 'Logga ut [ %s ]',
	'LOG_ME_IN'							=> 'Kom ihåg mig',

	'MAIN'					=> 'Huvud',
	'MARK'					=> 'Markera',
	'MARK_ALL'				=> 'Markera alla',
	'MARK_ALL_READ'			=> 'Markera alla som lästa',
	'MARK_FORUMS_READ'		=> 'Markera alla kategorier som lästa',
	'MARK_READ'				=> 'Markera som läst',
	'MARK_SUBFORUMS_READ'	=> 'Markera alla underkategorier som lästa',
	'MB'					=> 'MB',
	'MIB'					=> 'MiB',
	'MCP'					=> 'Moderationspanel',
	'MCP_SHORT'				=> 'MCP',
	'MEMBERLIST'			=> 'Medlemmar',
	'MEMBERLIST_EXPLAIN'	=> 'Visa en fullständig lista över alla medlemmar',
	'MERGE'					=> 'Sammanfoga',
	'MERGE_POSTS'			=> 'Flytta trådar',
	'MERGE_TOPIC'			=> 'Sammanfoga tråd',
	'MESSAGE'				=> 'Meddelande',
	'MESSAGES'				=> 'Meddelanden',
	'MESSAGES_COUNT'	=>	array(
		1	=>			'%d meddelande',
		2	=>			'%d meddelanden',
	),
	'MESSAGE_BODY'			=> 'Meddelandetext',
	'MINUTES'				=> 'minuter',
	'MODERATE'				=> 'Moderera',
	'MODERATOR'				=> 'Moderator',
	'MODERATORS'			=> 'Moderatorer',
	'MODULE_NOT_ACCESS'		=> 'Modul är inte tillgänglig',
	'MODULE_NOT_FIND'		=> 'Kunde inte hitta modulen %s',
	'MODULE_FILE_INCORRECT_CLASS'	=> 'Modulfilen %s har inte en korrekt klass [%s]',
	'MONTH'					=> 'Månad',
	'MOVE'					=> 'Flytta',

	'NA'						=> 'Ej tillgängligt',
	'NEWEST_USER'				=> 'Vår senaste medlem <strong>%s</strong>',
	'NEW_MESSAGE'				=> 'Nytt meddelande',
	'NEW_MESSAGES'				=> 'Nya meddelanden',
	'NEW_POST'					=> 'Nytt inlägg',	// Not used anymore
	'NEW_POSTS'					=> 'Nya inlägg',	// Not used anymore
	'NEXT'						=> 'Nästa',		// Used in pagination
	'NEXT_STEP'					=> 'Nästa',
	'NEVER'						=> 'Aldrig',
	'NO'						=> 'Nej',
	'NO_NOTIFICATIONS'			=> 'Du har inga notifikationer',
	'NOT_ALLOWED_MANAGE_GROUP'	=> 'Du har inte tillåtelse att hantera denna grupp.',
	'NOT_AUTHORISED'			=> 'Du har inte tillgång till denna avdelning.',
	'NOT_WATCHING_FORUM'		=> 'Du bevakar nu inte längre denna kategori.',
	'NOT_WATCHING_TOPIC'		=> 'Du bevakar nu inte längre denna tråd.',
	'NOTIFICATIONS'				=> 'Notifikationer',
	// This applies for NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	// %1$s will return a list of users that's concatenated using "," and "and" - see STRING_LIST
	// Once the user count reaches 5 users or more, the list is trimmed using NOTIFICATION_X_OTHERS
	// Once the user count reaches 20 users or more, the list is trimmed using NOTIFICATION_MANY_OTHERS
	// Examples:
	// A replied...
	// A and B replied...
	// A, B and C replied...
	// A, B, C and 2 others replied...
	// A, B, C and others replied...
	'NOTIFICATION_BOOKMARK'	=>	array(
		1	=>			'<strong>Svar</strong> från %1$s in bookmarked topic:',
	),
	'NOTIFICATION_FORUM'				=> '<em>Forum:</em> %1$s',
	'NOTIFICATION_GROUP_REQUEST'		=> '<strong>Group request</strong> from %1$s to join the group %2$s.',
	'NOTIFICATION_GROUP_REQUEST_APPROVED'	=> '<strong>Group request approved</strong> to join the group %1$s.',
	'NOTIFICATION_METHOD_INVALID'		=> 'The method "%s" does not refer to a valid notification method.', /*DANIEL_BERGQVIST*/
	'NOTIFICATION_PM'					=> '<strong>Private Message</strong> from %1$s:',
	'NOTIFICATION_POST'	=>	array(
		1	=>			'<strong>Reply</strong> from %1$s in topic:',
	),
	'NOTIFICATION_POST_APPROVED'		=> '<strong>Post approved</strong>:',
	'NOTIFICATION_POST_DISAPPROVED'		=> '<strong>Post disapproved</strong>:',
	'NOTIFICATION_POST_IN_QUEUE'		=> '<strong>Post approval</strong> request by %1$s:',
	'NOTIFICATION_QUOTE'	=>	array(
		1	=>			'<strong>Quoted</strong> by %1$s in:',
	),
	'NOTIFICATION_REFERENCE'			=> '"%1$s"',
	'NOTIFICATION_REASON'				=> '<em>Reason:</em> %1$s.',
	'NOTIFICATION_REPORT_PM'			=> '<strong>Private Message reported</strong> by %1$s:',
	'NOTIFICATION_REPORT_POST'			=> '<strong>Post reported</strong> by %1$s:',
	'NOTIFICATION_REPORT_CLOSED'		=> '<strong>Report closed</strong> by %1$s for:',
	'NOTIFICATION_TOPIC'				=> '<strong>New topic</strong> by %1$s:',
	'NOTIFICATION_TOPIC_APPROVED'		=> '<strong>Topic approved</strong>:',
	'NOTIFICATION_TOPIC_DISAPPROVED'	=> '<strong>Topic disapproved</strong>:',
	'NOTIFICATION_TOPIC_IN_QUEUE'		=> '<strong>Topic approval</strong> request by %1$s:',
	'NOTIFICATION_TYPE_NOT_EXIST'		=> 'The notification type "%s" is missing from the file system.',
	'NOTIFICATION_ADMIN_ACTIVATE_USER'	=> '<strong>Activation required</strong> for newly registered user: â€œ%1$sâ€',
	// Used in conjuction with NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	'NOTIFICATION_MANY_OTHERS'			=> 'andra',
	'NOTIFICATION_X_OTHERS'	=>	array(
		2	=>			'%d andra',
	),
	'NOTIFY_ADMIN'				=> 'Underrätta forumadministratören eller webbansvarig.',
	'NOTIFY_ADMIN_EMAIL'		=> 'Underrätta forumadministratören eller webbansvarig: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'		=> 'Du har inte tillgång till denna fil.',
	'NO_ACTION'					=> 'Ingen åtgärd specificerad.',
	'NO_ADMINISTRATORS'			=> 'Det finns inga administratörer.',
	'NO_AUTH_ADMIN'				=> 'Du har inte administrationsbehörighet och kan därför inte visa administrationspanelen.',
	'NO_AUTH_ADMIN_USER_DIFFER'	=> 'Du måste logga in med samma användare i administrationspanelen, som du är inloggad på forumet med.',
	'NO_AUTH_OPERATION'			=> 'Du har inte behörighet att utföra denna åtgärd.',
	'NO_AVATARS'				=> 'Inga visningsbilder är tillgängliga',
	'NO_CONNECT_TO_SMTP_HOST'	=> 'Kunde inte ansluta till smtp-värd : %1$s : %2$s',
	'NO_BIRTHDAYS'				=> 'Inga födelsedagar idag.',
	'NO_EMAIL_MESSAGE'			=> 'E-postmeddelandet var tomt.',
	'NO_EMAIL_RESPONSE_CODE'	=> 'Kunde inte få e-postserverns svarskoder.',
	'NO_EMAIL_SUBJECT'			=> 'Inget e-postämne angavs.',
	'NO_FORUM'					=> 'Kategorin som du valde finns inte.',
	'NO_FORUMS'					=> 'Detta forum har inga kategorier.',
	'NO_GROUP'					=> 'Den valda användargruppen finns inte.',
	'NO_GROUP_MEMBERS'			=> 'Denna grupp har inga medlemmar.',
	'NO_IPS_DEFINED'			=> 'Inga IP-adresser eller värdnamn definierade',
	'NO_MEMBERS'				=> 'Inga medlemmar hittades för dessa sökkriterier.',
	'NO_MESSAGES'				=> 'Inga meddelanden',
	'NO_MODE'					=> 'Inget sätt angavs.',
	'NO_MODERATORS'				=> 'Det finns inga moderatorer.',
	'NO_NEW_MESSAGES'			=> 'Inga nya meddelanden',
	'NO_NEW_POSTS'				=> 'Inga nya inlägg',	// Not used anymore
	'NO_ONLINE_USERS'			=> 'Inga registrerade användare',
	'NO_POSTS'					=> 'Inga inlägg',
	'NO_POSTS_TIME_FRAME'		=> 'Inga inlägg finns i denna tråd inom den valda tidsramen.',
	'NO_FEED_ENABLED'			=> 'Det går inte att prenumerera på flöden från detta forum.',
	'NO_FEED'					=> 'Det begärda flödet är inte tillgängligt.',
	'NO_STYLE_DATA'				=> 'Kunde inte hitta stildata',
	'NO_SUBJECT'				=> 'Inget ämne angavs',								// Used for posts having no subject defined but displayed within management pages.
	'NO_SUCH_SEARCH_MODULE'		=> 'Det valda söksystemet finns inte.',
	'NO_SUPPORTED_AUTH_METHODS'	=> 'Inga verifieringsmetoder stöds.',
	'NO_TOPIC'					=> 'Den valda tråden finns inte.',
	'NO_TOPIC_FORUM'			=> 'Tråden eller kategorin finns inte längre.',
	'NO_TOPICS'					=> 'Det finns inga trådar eller inlägg i denna kategori.',
	'NO_TOPICS_TIME_FRAME'		=> 'Det finns inga trådar i denna kategori inom den valda tidsramen.',
	'NO_UNREAD_POSTS'			=> 'Inga olästa inlägg',
	'NO_UPLOAD_FORM_FOUND'		=> 'Uppladdningen startades men inga giltiga filuppladdningsformer hittades.',
	'NO_USER'					=> 'Den valda användaren finns inte.',
	'NO_USERS'					=> 'De valda användarna finns inte.',
	'NO_USER_SPECIFIED'			=> 'Inget användarnamn angavs.',

	// Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_ATTACHMENTS'	=>	array(
		1	=>			'%d bilaga',
		2	=>			'%d bilagor',
	),
	'NUM_POSTS_IN_QUEUE'	=>	array(
		0	=>			'Inga inlägg i kö',
		1	=>			'1 inlägg i kö',
		2	=>			'%d inlägg i kö',
	),

	'OCCUPATION'				=> 'Sysselsättning',
	'OFFLINE'					=> 'Offline',
	'ONLINE'					=> 'Online',
	'ONLINE_BUDDIES'			=> 'Vänner online',
	// "... :: x registered and y hidden"
	'ONLINE_USERS_TOTAL'	=>	array(
		1	=>			'Totalt <strong>%d</strong> användare online: :: %2$s and %3$s',
		2	=>			'Totalt <strong>%d</strong> användare online: :: %2$s and %3$s',
	),
	// "... :: x registered, y hidden and z guests"
	'ONLINE_USERS_TOTAL_GUESTS'	=>	array(
		1	=>			'Totalt <strong>%d</strong> användare online: :: %2$s, %3$s and %4$s',
		2	=>			'Totalt <strong>%d</strong> användare online: :: %2$s, %3$s and %4$s',
	),
	'OPTIONS'					=> 'Alternativ',

	'PAGE_OF'				=> 'Sida <strong>%1$d</strong> av <strong>%2$d</strong>',
	'PAGE_TITLE_NUMBER'		=> 'Sida %s',
	'PASSWORD'				=> 'Lösenord',
	'PIXEL'					=> 'px',
	'PIXELS'	=>	array(
		1	=>			'%d pixel',
		2	=>			'%d pixlar',
	),
	'PLEASE_WAIT'			=> 'Vänligen vänta.',
	'PM'					=> 'PM',
	'PM_REPORTED'			=> 'Klicka för att se rapporten',
	'POSTING_MESSAGE'		=> 'Skriver meddelande i %s',
	'POSTING_PRIVATE_MESSAGE'	=> 'Skriver personligt meddelande',
	'POST'					=> 'Inlägg',
	'POST_ANNOUNCEMENT'		=> 'Anslag',
	'POST_STICKY'			=> 'Notis',
	'POSTED'				=> 'Postat',
	'POSTED_IN_FORUM'		=> 'i',
	'POSTED_ON_DATE'		=> '',
	'POSTS'					=> 'Inlägg',
	'POSTS_UNAPPROVED'		=> 'Minst ett inlägg i denna tråd har inte godkänts.',
	'POSTS_UNAPPROVED_FORUM'=> 'Minst ett inlägg i detta forum har inte godkänts.',
	'POST_BY_AUTHOR'		=> 'av',
	'POST_BY_FOE'			=> '<strong>%1$s</strong> som är på din lista över ignorerade användare, gjorde detta inlägg.',
	'POST_DISPLAY'			=> '%1$sVisa detta inlägg%2$s.',
	'POST_DAY'				=> '%.2f inlägg per dag',
	'POST_DELETED_ACTION'	=> 'Borttagna inlägg:',
	'POST_DELETED'			=> 'Detta inlägg har blivit borttaget.',
	'POST_DELETED_BY'		=> '<strong>%2$s</strong> tog bort inlägget utav <strong>%1$s</strong> den %3$s.',
	'POST_DELETED_BY_REASON'=> '<strong>%2$s</strong> tog bort inlägget utav <strong>%1$s</strong> den %3$s med följande anledning: %4$s',
	'POST_DETAILS'			=> 'Inläggsuppgifter',
	'POST_NEW_TOPIC'		=> 'Ny tråd',
	'POST_PCT'				=> '%.2f%% av alla inlägg',
	'POST_PCT_ACTIVE'		=> '%.2f%% av användarens inlägg',
	'POST_PCT_ACTIVE_OWN'	=> '%.2f%% av dina inlägg',
	'POST_REPLY'			=> 'Besvara',
	'POST_REPORTED'			=> 'Klicka för att visa rapport',
	'POST_SUBJECT'			=> 'Inläggsrubrik',
	'POST_TIME'				=> 'Inläggstid',
	'POST_TOPIC'			=> 'Skapa en ny tråd',
	'POST_UNAPPROVED_ACTION'	=> 'Inlägg i väntan på godkännande:',
	'POST_UNAPPROVED'		=> 'Detta inlägg har inte blivit godkänt.',
	'POWERED_BY'			=> 'Powered by %s',
	'PREVIEW'				=> 'Förhandsgranska',
	'PREVIOUS'				=> 'Föregående',		// Used in pagination
	'PREVIOUS_STEP'			=> 'Föregående',
	'PRIVACY'				=> 'Integritetspolicy',
	'PRIVATE_MESSAGE'		=> 'Personligt meddelande',
	'PRIVATE_MESSAGES'		=> 'Personliga meddelanden',
	'PRIVATE_MESSAGING'		=> 'Personliga meddelanden',
	'PROFILE'				=> 'Kontrollpanel',

	'QUICK_LINKS'			=> 'Snabblänkar',

	'RANK'						=> 'Titel',
	'READING_FORUM'				=> 'Visar trådar i %s',
	'READING_GLOBAL_ANNOUNCE'	=> 'Läser globalt anslag',
	'READING_LINK'				=> 'Följer kategorilänk %s',
	'READING_TOPIC'				=> 'Läser tråd i %s',
	'READ_PROFILE'				=> 'Profil',
	'REASON'					=> 'Anledning',
	'RECORD_ONLINE_USERS'		=> 'Flest användare online samtidigt: <strong>%1$s</strong>, %2$s',
	'REDIRECT'					=> 'Vidarebefordra',
	'REDIRECTS'					=> 'Antal vidarebefordringar',
	'REGISTER'					=> 'Bli medlem',
	'REGISTERED_USERS'			=> 'Medlemmar online:',
	// "... and 2 hidden users online"
	'REG_USERS_ONLINE'	=>	array(
		1	=>			'Det är %1$d registrerad användare och %2$s online',
		2	=>			'Det är %1$d registrerade användare och %2$s online',
	),
	'REG_USERS_TOTAL'	=>	array(
		1	=>			'%d registrerad',
		2	=>			'%d registrerade',
	),
	'REMOVE'					=> 'Ta bort',
	'REMOVE_INSTALL'			=> 'Ta bort, flytta eller byt namn på install-katalogen innan du använder ditt forum. Om denna katalog finns kvar så kan ingenting förutom administrationspanelen visas.',
	'REPLIES'					=> 'Svar',
	'REPLY_WITH_QUOTE'			=> 'Svara med citat',
	'REPLYING_GLOBAL_ANNOUNCE'	=> 'Svarar på globalt anslag',
	'REPLYING_MESSAGE'			=> 'Svarar på meddelande i %s',
	'REPORT_BY'					=> 'Rapport av',
	'REPORT_POST'				=> 'Rapportera detta inlägg',
	'REPORTING_POST'			=> 'Rapporterar inlägg',
	'RESEND_ACTIVATION'			=> 'Skicka om e-postmeddelandet med aktiveringslänken.',
	'RESET'						=> 'Återställ',
	'RESTORE_PERMISSIONS'		=> 'Återställ behörigheter',
	'RETURN_INDEX'				=> '%sÅtergå till index%s',
	'RETURN_FORUM'				=> '%sÅtergå till kategorin du senast besökte%s',
	'RETURN_PAGE'				=> '%sÅtergå till föregående sida%s',
	'RETURN_TOPIC'				=> '%sÅtergå till tråden du senast besökte%s',
	'RETURN_TO'					=> 'Återgå till "%s"',
	'RETURN_TO_INDEX'			=> 'Återgå till forumindex',
	'FEED'						=> 'Flöde',
	'FEED_NEWS'					=> 'Nyheter',
	'FEED_TOPICS_ACTIVE'		=> 'Aktiva trådar',
	'FEED_TOPICS_NEW'			=> 'Nya trådar',
	'RULES_ATTACH_CAN'			=> 'Du <strong>kan</strong> bifoga filer i denna kategori',
	'RULES_ATTACH_CANNOT'		=> 'Du <strong>kan inte</strong> bifoga filer i denna kategori',
	'RULES_DELETE_CAN'			=> 'Du <strong>kan</strong> ta bort dina inlägg i denna kategori',
	'RULES_DELETE_CANNOT'		=> 'Du <strong>kan inte</strong> ta bort dina inlägg i denna kategori',
	'RULES_DOWNLOAD_CAN'		=> 'Du <strong>kan</strong> ladda ner bilagor i denna kategori',
	'RULES_DOWNLOAD_CANNOT'		=> 'Du <strong>kan inte</strong> ladda ner bilagor i denna kategori',
	'RULES_EDIT_CAN'			=> 'Du <strong>kan</strong> redigera dina inlägg i denna kategori',
	'RULES_EDIT_CANNOT'			=> 'Du <strong>kan inte</strong> redigera dina inlägg i denna kategori',
	'RULES_LOCK_CAN'			=> 'Du <strong>kan</strong> låsa dina trådar i denna kategori',
	'RULES_LOCK_CANNOT'			=> 'Du <strong>kan inte</strong> låsa dina trådar i denna kategori',
	'RULES_POST_CAN'			=> 'Du <strong>kan</strong> skapa nya trådar i denna kategori',
	'RULES_POST_CANNOT'			=> 'Du <strong>kan inte</strong> skapa nya trådar i denna kategori',
	'RULES_REPLY_CAN'			=> 'Du <strong>kan</strong> svara på trådar i denna kategori',
	'RULES_REPLY_CANNOT'		=> 'Du <strong>kan inte</strong> svara på trådar i denna kategori',
	'RULES_VOTE_CAN'			=> 'Du <strong>kan</strong> rösta i denna kategori',
	'RULES_VOTE_CANNOT'			=> 'Du <strong>kan inte</strong> rösta i denna kategori',

	'SEARCH'					=> 'Sök',
	'SEARCH_MINI'				=> 'Sök…',
	'SEARCH_ADV'				=> 'Avancerad sökning',
	'SEARCH_ADV_EXPLAIN'		=> 'Visa avancerade sökalternativ',
	'SEARCH_KEYWORDS'			=> 'Sök efter nyckelord',
	'SEARCHING_FORUMS'			=> 'Söker på forumet',
	'SEARCH_ACTIVE_TOPICS'		=> 'Aktiva trådar',
	'SEARCH_FOR'				=> 'Sök efter',
	'SEARCH_FORUM'				=> 'Sök i kategori…',
	'SEARCH_NEW'				=> 'Nya inlägg',
	'SEARCH_POSTS_BY'			=> 'Sök efter inlägg av',
	'SEARCH_SELF'				=> 'Dina inlägg',
	'SEARCH_TOPIC'				=> 'Sök i denna tråd…',
	'SEARCH_UNANSWERED'			=> 'Obesvarade inlägg',
	'SEARCH_UNREAD'				=> 'Olästa inlägg',
	'SEARCH_USER_POSTS'			=> 'Visa användarens inlägg',
	'SECONDS'					=> 'sekunder',
	'SEE_ALL'					=> 'Visa alla',
	'SELECT'					=> 'Välj',
	'SELECT_ALL_CODE'			=> 'Markera allt',
	'SELECT_DESTINATION_FORUM'	=> 'Välj en destinationskategori',
	'SELECT_FORUM'				=> 'Välj en kategori',
	'SEND_EMAIL'				=> 'Skicka e-post',				// Used for submit buttons
	'SEND_EMAIL_USER'			=> 'Skicka e-post till %s',
	'SEND_PRIVATE_MESSAGE'		=> 'Skicka personligt meddelande',
	'SETTINGS'					=> 'Inställningar',
	'SIGNATURE'					=> 'Signatur',
	'SKIP'						=> 'Gå direkt till innehåll',
	'SKYPE'						=> 'Skype',
	'SMTP_NO_AUTH_SUPPORT'		=> 'SMTP-servern stödjer inte autentisering.',
	'SORRY_AUTH_READ'			=> 'Du har inte behörighet att visa denna kategori.',
	'SORRY_AUTH_READ_TOPIC'		=> 'You are not authorised to read this topic.', /*DANIEL_BERGQVIST*/
	'SORRY_AUTH_VIEW_ATTACH'	=> 'Du har inte behörighet att ladda ner denna bilaga.',
	'SORT_BY'					=> 'Sortera efter',
	'SORT_DIRECTION'			=> 'Direction', /*DANIEL_BERGQVIST*/
	'SORT_JOINED'				=> 'Registreringsdatum',
	'SORT_LOCATION'				=> 'Ort',
	'SORT_OPTIONS'				=> 'Display and sorting options', /*DANIEL_BERGQVIST*/
	'SORT_RANK'					=> 'Titel',
	'SORT_POSTS'				=> 'Inlägg',
	'SORT_TOPIC_TITLE'			=> 'Trådrubrik',
	'SORT_USERNAME'				=> 'Användarnamn',
	'SPLIT_TOPIC'				=> 'Dela tråd',
	'SQL_ERROR_OCCURRED'		=> 'Ett SQL-fel uppstod vid hämtning av denna sida. Kontakta %sforumadministratören%s om problemet kvarstår.',
	'STATISTICS'				=> 'Statistik',
	'START_WATCHING_FORUM'		=> 'Bevaka denna kategori',
	'START_WATCHING_TOPIC'		=> 'Bevaka denna tråd',
	'STOP_WATCHING_FORUM'		=> 'Sluta bevaka denna kategori',
	'STOP_WATCHING_TOPIC'		=> 'Sluta bevaka denna tråd',
	'STRING_LIST_MULTI'			=> '%1$s, och %2$s',
	'STRING_LIST_SIMPLE'		=> '%1$s och %2$s',
	'SUBFORUM'					=> 'Underkategori',
	'SUBFORUMS'					=> 'Underkategorier',
	'SUBJECT'					=> 'Ämne',
	'SUBMIT'					=> 'Skicka',

	'TB'				=> 'TB',
	'TERMS_USE'			=> 'Användarvillkor',
	'TEST_CONNECTION'	=> 'Testa anslutning',
	'THE_TEAM'			=> 'Teamet',
	'TIB'				=> 'TiB',
	'TIME'				=> 'Tid',
	'TIMEOUT_PROCESSING_REQ'			=> 'Det tog för lång tid.',

	'TOO_LARGE'						=> 'Värdet du angav är för stort.',
	'TOO_LARGE_MAX_RECIPIENTS'		=> 'Värdet för <strong>maximalt antal tillåtna mottagare per privat meddelande</strong> överskrider det tillåtna.',

	'TOO_LONG'						=> 'Värdet du angav är för långt.',

	'TOO_LONG_CONFIRM_CODE'			=> 'Verifieringskoden du angav är för lång.',
	'TOO_LONG_DATEFORMAT'			=> 'Datumformatet du angav är för långt.',
	'TOO_LONG_JABBER'				=> 'Jabber-kontonamnet du angav är för långt.',
	'TOO_LONG_NEW_PASSWORD'			=> 'Lösenordet du angav är för långt.',
	'TOO_LONG_PASSWORD_CONFIRM'		=> 'Lösenordsbekräftelsen du angav är för lång.',
	'TOO_LONG_USER_PASSWORD'		=> 'Lösenordet du angav är för långt.',
	'TOO_LONG_USERNAME'				=> 'Användarnamnet du angav är för långt.',
	'TOO_LONG_EMAIL'				=> 'E-postadressen du angav är för lång.',

	'TOO_MANY_VOTE_OPTIONS'			=> 'Du försökte att rösta på för många alternativ.',

	'TOO_SHORT'						=> 'Värdet du angav är för kort.',

	'TOO_SHORT_CONFIRM_CODE'		=> 'Verifieringskoden du angav är för kort.',
	'TOO_SHORT_DATEFORMAT'			=> 'Datumformatet du angav är för kort.',
	'TOO_SHORT_JABBER'				=> 'Jabber-kontonamnet du angav är för kort.',
	'TOO_SHORT_NEW_PASSWORD'		=> 'Lösenordet du angav är för kort.',
	'TOO_SHORT_PASSWORD_CONFIRM'	=> 'Lösenordsbekräftelsen du angav är för kort.',
	'TOO_SHORT_USER_PASSWORD'		=> 'Lösenordet du angav är för kort.',
	'TOO_SHORT_USERNAME'			=> 'Användarnamnet du angav är för kort.',
	'TOO_SHORT_EMAIL'				=> 'E-postadressen du angav är för kort.',
	'TOO_SHORT_EMAIL_CONFIRM'		=> 'E-postadressbekräftelsen du angav är för kort.',
	'TOO_SMALL'						=> 'Värdet du angav är för litet.',
	'TOO_SMALL_MAX_RECIPIENTS'		=> 'Värdet för <strong>maximalt antal tillåtna mottagare per privat meddelande</strong> underskrider det tillåtna.',

	'TOPIC'				=> 'Tråd',
	'TOPICS'			=> 'Trådar',
	'TOPICS_UNAPPROVED'	=> 'Minste en tråd i denna kategori är inte godkänd.',
	'TOPIC_ICON'		=> 'Trådikon',
	'TOPIC_LOCKED'		=> 'Denna tråd är låst, du kan inte redigera inlägg eller besvara den.',
	'TOPIC_LOCKED_SHORT'=> 'Tråden låst',
	'TOPIC_MOVED'		=> 'Flyttad tråd',
	'TOPIC_REVIEW'		=> 'Trådhistorik',
	'TOPIC_TITLE'		=> 'Trådrubrik',
	'TOPIC_UNAPPROVED'	=> 'Denna tråd har inte godkänts',
	'TOPIC_DELETED'		=> 'Denna tråd har blivit borttagen.',
	'TOTAL_ATTACHMENTS'	=> 'Bilagor',
	'TOTAL_LOGS'	=>	array(
		1	=>			'%d logg',
		2	=>			'%d loggar',
	),
	'TOTAL_PMS'	=>	array(
		1	=>			'%d personligt meddelande totalt',
		2	=>			'%d personliga meddelanden totalt',
	),
	'TOPIC_POLL'		=> 'Denna tråden har en omröstning.',
	'TOTAL_POSTS'		=> 'Totalt antal inlägg',
	'TOTAL_POSTS_COUNT'	=>	array(
		2	=>			'Totalt antal inlägg <strong>%d</strong>',
	),
	'TOPIC_REPORTED'	=> 'Denna tråd har rapporterats',
	'TOTAL_TOPICS'	=>	array(
		2	=>			'Totalt antal trådar <strong>%d</strong>',
	),
	'TOTAL_USERS'	=>	array(
		2	=>			'Totalt antal medlemmar <strong>%d</strong>',
	),
	'TRACKED_PHP_ERROR'	=> 'Spårade PHP-fel: %s',
	'TWITTER'			=> 'Twitter',

	'UNABLE_GET_IMAGE_SIZE'	=> 'Det gick inte att fastställa bildens storlek. Vänligen verifiera att den URL du angav är korrekt.',
	'UNABLE_TO_DELIVER_FILE'=> 'Kunde inte leverera filen.',
	'UNKNOWN_BROWSER'		=> 'Okänd webbläsare',
	'UNMARK_ALL'			=> 'Avmarkera alla',
	'UNREAD_MESSAGES'		=> 'Olästa meddelanden',
	'UNREAD_POST'			=> 'Oläst inlägg',
	'UNREAD_POSTS'			=> 'Olästa inlägg',
	'UNWATCH_FORUM_CONFIRM'		=> 'Är du säker på att du vill ta bort bevakningen av denna kategori?',
	'UNWATCH_FORUM_DETAILED'	=> 'Är du säker på att du vill ta bort bevakningen av kategori “%s”?',
	'UNWATCH_TOPIC_CONFIRM'		=> 'Är du säker på att du vill ta bort bevakningen av tråden?',
	'UNWATCH_TOPIC_DETAILED'	=> 'Är du säker på att du vill ta bort bevakningen av tråd “%s”?',
	'UNWATCHED_FORUMS'			=> 'Du bevakar inte längre de valda kategorierna.',
	'UNWATCHED_TOPICS'			=> 'Du bevakar inte längre de valda trådarna.',
	'UNWATCHED_FORUMS_TOPICS'	=> 'Du bevakar inte längre de valda trådarna i kategorin.',
	'UPDATE'				=> 'Uppdatera',
	'UPLOAD_IN_PROGRESS'	=> 'Uppladdningen pågår.',
	'URL_REDIRECT'			=> 'Om din webbläsare inte stödjer META omdirigering, %sklicka här för att bli omdirigerad%s.',
	'USERGROUPS'			=> 'Grupper',
	'USERNAME'				=> 'Användarnamn',
	'USERNAMES'				=> 'Användarnamn',
	'USER_AVATAR'			=> 'Användarvisningsbild',
	'USER_CANNOT_READ'		=> 'Du kan inte läsa inlägg i denna kategori.',
	'USER_POSTS'	=>	array(
		1	=>			'%d inlägg',
		2	=>			'%d inlägg',
	),
	'USERS'					=> 'Användare',
	'USE_PERMISSIONS'		=> 'Testa användarens behörigheter',

	'USER_NEW_PERMISSION_DISALLOWED'	=> 'Tyvärr har du inte tillåtelse att använda denna funktion. Du är kanske nyregistrerad och förväntas att delta mer före du kan använda denna funktion.',

	'VARIANT_DATE_SEPARATOR'	=> ' / ',	// Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date
	'VIEWED'					=> 'Visad',
	'VIEWED_COUNTS'	=>	array(
		0	=>			'Inte visad ännu',
		1	=>			'Visad %d gång',
		2	=>			'Visad %d gånger',
	),
	'VIEWING_CONTACT_ADMIN'		=> 'Visar kontaktsidan',
	'VIEWING_FAQ'				=> 'Läser FAQ',
	'VIEWING_MEMBERS'			=> 'Visar medlemslistan',
	'VIEWING_ONLINE'			=> 'Visar vilka som är online',
	'VIEWING_MCP'				=> 'Visar moderationspanelen',
	'VIEWING_MEMBER_PROFILE'	=> 'Visar medlemsprofil',
	'VIEWING_PRIVATE_MESSAGES'	=> 'Läser personliga meddelanden',
	'VIEWING_REGISTER'			=> 'Registrerar nytt konto',
	'VIEWING_UCP'				=> 'Visar kontrollpanel',
	'VIEWS'						=> 'Visningar',
	'VIEW_BOOKMARKS'			=> 'Visa bokmärken',
	'VIEW_FORUM_LOGS'			=> 'Visa loggar',
	'VIEW_LATEST_POST'			=> 'Gå till det senaste inlägget',
	'VIEW_NEWEST_POST'			=> 'Gå till det första olästa inlägget',
	'VIEW_NOTES'				=> 'Visa användaranteckningar',
	'VIEW_ONLINE_TIMES'	=>	array(
		1	=>			'baserat på aktiva användare under den senaste %d minuten',
		2	=>			'baserat på aktiva användare under de senaste %d minuterna',
	),
	'VIEW_TOPIC'				=> 'Visa tråd',
	'VIEW_TOPIC_ANNOUNCEMENT'	=> 'Anslag: ',
	'VIEW_TOPIC_GLOBAL'			=> 'Globalt anslag: ',
	'VIEW_TOPIC_LOCKED'			=> 'Låst: ',
	'VIEW_TOPIC_LOGS'			=> 'Visa loggar',
	'VIEW_TOPIC_MOVED'			=> 'Flyttad: ',
	'VIEW_TOPIC_POLL'			=> 'Omröstning: ',
	'VIEW_TOPIC_STICKY'			=> 'Notis: ',
	'VISIT_WEBSITE'				=> 'Besök webbplats',

	'WARNINGS'			=> 'Varningar',
	'WARN_USER'			=> 'Varna användare',
	'WATCH_FORUM_CONFIRM'	=> 'Är du säker på att du önskar bevaka denna katgegori?',
	'WATCH_FORUM_DETAILED'	=> 'Är du säker på att du önskar bevaka katgegorin “%s”?',
	'WATCH_TOPIC_CONFIRM'	=> 'Är du säker på att du önskar bevaka denna tråd?',
	'WATCH_TOPIC_DETAILED'	=> 'Är du säker på att du önskar bevaka tråden “%s”?',
	'WELCOME_SUBJECT'	=> 'Välkommen till %s',
	'WEBSITE'			=> 'Webbplats',
	'WHOIS'				=> 'Whois',
	'WHO_IS_ONLINE'		=> 'Vilka är online',
	'WRONG_PASSWORD'	=> 'Du angav ett felaktigt lösenord.',

	'WRONG_DATA_COLOUR'			=> 'Färgen du angav är ogiltlig.',
	'WRONG_DATA_JABBER'			=> 'Namnet du angav är inte ett giltigt Jabber-kontonamn.',
	'WRONG_DATA_LANG'			=> 'Språket som du valde var felaktigt.',
	'WRONG_DATA_POST_SD'		=> 'Inläggssorteringsvägen du valde är inte giltlig.',
	'WRONG_DATA_POST_SK'		=> 'Inläggssorteringsvalet du gjorde är inte giltligt.',
	'WRONG_DATA_TOPIC_SD'		=> 'Trådsorteringsvägen du valde är inte giltlig.',
	'WRONG_DATA_TOPIC_SK'		=> 'Trådsorteringsvalet du gjorde är inte giltligt.',
	'WROTE'						=> 'skrev',

	'YAHOO'				=> 'Yahoo Messenger',
	'YOUTUBE'			=> 'YouTube',
	'YEAR'				=> 'År',
	'YEAR_MONTH_DAY'	=> '(ÅÅÅÅ-MM-DD)',
	'YES'				=> 'Ja',
	'YOU_LAST_VISIT'	=> 'Senaste besöket: %s',





	'datetime'	=>	array(
		'TODAY'	=>			'Idag',
		'TOMORROW'	=>			'Imorgon',
		'YESTERDAY'	=>			'Igår',
		'AGO'	=>	array(
			0	=>				'För mindre än en minut sedan.',
			1	=>				'För %d minut sedan.',
			2	=>				'För %d minuter sedan.',
		),
		'Sunday'	=>			'söndag',
		'Monday'	=>			'måndag',
		'Tuesday'	=>			'tisdag',
		'Wednesday'	=>			'onsdag',
		'Thursday'	=>			'torsdag',
		'Friday'	=>			'fredag',
		'Saturday'	=>			'lördag',
		'Sun'	=>			'sön',
		'Mon'	=>			'mån',
		'Tue'	=>			'tis',
		'Wed'	=>			'ons',
		'Thu'	=>			'tor',
		'Fri'	=>			'fre',
		'Sat'	=>			'lör',
		'January'	=>			'januari',
		'February'	=>			'februari',
		'March'	=>			'mars',
		'April'	=>			'april',
		'May'	=>			'maj',
		'June'	=>			'juni',
		'July'	=>			'juli',
		'August'	=>			'augusti',
		'September'	=>			'september',
		'October'	=>			'oktober',
		'November'	=>			'november',
		'December'	=>			'december',
		'Jan'	=>			'jan',
		'Feb'	=>			'feb',
		'Mar'	=>			'mar',
		'Apr'	=>			'apr',
		'May_short'	=>			'maj',
		'Jun'	=>			'jun',
		'Jul'	=>			'jul',
		'Aug'	=>			'aug',
		'Sep'	=>			'sep',
		'Oct'	=>			'okt',
		'Nov'	=>			'nov',
		'Dec'	=>			'dec',
	),

	// Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.













	'timezones'	=>	array(
		'UTC'	=>			'UTC',
		'UTC_OFFSET'	=>			'UTC%1$s',
		'UTC_OFFSET_CURRENT'	=>			'UTC%1$s - %2$s',
		'Etc/GMT-12'	=>			'UTC+12',
		'Etc/GMT-11'	=>			'UTC+11',
		'Etc/GMT-10'	=>			'UTC+10',
		'Etc/GMT-9'	=>			'UTC+9',
		'Etc/GMT-8'	=>			'UTC+8',
		'Etc/GMT-7'	=>			'UTC+7',
		'Etc/GMT-6'	=>			'UTC+6',
		'Etc/GMT-5'	=>			'UTC+5',
		'Etc/GMT-4'	=>			'UTC+4',
		'Etc/GMT-3'	=>			'UTC+3',
		'Etc/GMT-2'	=>			'UTC+2',
		'Etc/GMT-1'	=>			'UTC+1',
		'Etc/GMT+1'	=>			'UTC-1',
		'Etc/GMT+2'	=>			'UTC-2',
		'Etc/GMT+3'	=>			'UTC-3',
		'Etc/GMT+4'	=>			'UTC-4',
		'Etc/GMT+5'	=>			'UTC-5',
		'Etc/GMT+6'	=>			'UTC-6',
		'Etc/GMT+7'	=>			'UTC-7',
		'Etc/GMT+8'	=>			'UTC-8',
		'Etc/GMT+9'	=>			'UTC-9',
		'Etc/GMT+10'	=>			'UTC-10',
		'Etc/GMT+11'	=>			'UTC-11',
		'Etc/GMT+12'	=>			'UTC-12',
		'Africa/Abidjan'	=>			'Africa/Abidjan',
		'Africa/Accra'	=>			'Africa/Accra',
		'Africa/Addis_Ababa'	=>			'Africa/Addis Ababa',
		'Africa/Algiers'	=>			'Africa/Algiers',
		'Africa/Asmara'	=>			'Africa/Asmara',
		'Africa/Bamako'	=>			'Africa/Bamako',
		'Africa/Bangui'	=>			'Africa/Bangui',
		'Africa/Banjul'	=>			'Africa/Banjul',
		'Africa/Bissau'	=>			'Africa/Bissau',
		'Africa/Blantyre'	=>			'Africa/Blantyre',
		'Africa/Brazzaville'	=>			'Africa/Brazzaville',
		'Africa/Bujumbura'	=>			'Africa/Bujumbura',
		'Africa/Cairo'	=>			'Africa/Cairo',
		'Africa/Casablanca'	=>			'Africa/Casablanca',
		'Africa/Ceuta'	=>			'Africa/Ceuta',
		'Africa/Conakry'	=>			'Africa/Conakry',
		'Africa/Dakar'	=>			'Africa/Dakar',
		'Africa/Dar_es_Salaam'	=>			'Africa/Dar es Salaam',
		'Africa/Djibouti'	=>			'Africa/Djibouti',
		'Africa/Douala'	=>			'Africa/Douala',
		'Africa/El_Aaiun'	=>			'Africa/El Aaiun',
		'Africa/Freetown'	=>			'Africa/Freetown',
		'Africa/Gaborone'	=>			'Africa/Gaborone',
		'Africa/Harare'	=>			'Africa/Harare',
		'Africa/Johannesburg'	=>			'Africa/Johannesburg',
		'Africa/Juba'	=>			'Africa/Juba',
		'Africa/Kampala'	=>			'Africa/Kampala',
		'Africa/Khartoum'	=>			'Africa/Khartoum',
		'Africa/Kigali'	=>			'Africa/Kigali',
		'Africa/Kinshasa'	=>			'Africa/Kinshasa',
		'Africa/Lagos'	=>			'Africa/Lagos',
		'Africa/Libreville'	=>			'Africa/Libreville',
		'Africa/Lome'	=>			'Africa/Lome',
		'Africa/Luanda'	=>			'Africa/Luanda',
		'Africa/Lubumbashi'	=>			'Africa/Lubumbashi',
		'Africa/Lusaka'	=>			'Africa/Lusaka',
		'Africa/Malabo'	=>			'Africa/Malabo',
		'Africa/Maputo'	=>			'Africa/Maputo',
		'Africa/Maseru'	=>			'Africa/Maseru',
		'Africa/Mbabane'	=>			'Africa/Mbabane',
		'Africa/Mogadishu'	=>			'Africa/Mogadishu',
		'Africa/Monrovia'	=>			'Africa/Monrovia',
		'Africa/Nairobi'	=>			'Africa/Nairobi',
		'Africa/Ndjamena'	=>			'Africa/Ndjamena',
		'Africa/Niamey'	=>			'Africa/Niamey',
		'Africa/Nouakchott'	=>			'Africa/Nouakchott',
		'Africa/Ouagadougou'	=>			'Africa/Ouagadougou',
		'Africa/Porto-Novo'	=>			'Africa/Porto-Novo',
		'Africa/Sao_Tome'	=>			'Africa/Sao Tome',
		'Africa/Tripoli'	=>			'Africa/Tripoli',
		'Africa/Tunis'	=>			'Africa/Tunis',
		'Africa/Windhoek'	=>			'Africa/Windhoek',
		'America/Adak'	=>			'America/Adak',
		'America/Anchorage'	=>			'America/Anchorage',
		'America/Anguilla'	=>			'America/Anguilla',
		'America/Antigua'	=>			'America/Antigua',
		'America/Araguaina'	=>			'America/Araguaina',
		'America/Argentina/Buenos_Aires'	=>			'America/Argentina/Buenos Aires',
		'America/Argentina/Catamarca'	=>			'America/Argentina/Catamarca',
		'America/Argentina/Cordoba'	=>			'America/Argentina/Cordoba',
		'America/Argentina/Jujuy'	=>			'America/Argentina/Jujuy',
		'America/Argentina/La_Rioja'	=>			'America/Argentina/La Rioja',
		'America/Argentina/Mendoza'	=>			'America/Argentina/Mendoza',
		'America/Argentina/Rio_Gallegos'	=>			'America/Argentina/Rio Gallegos',
		'America/Argentina/Salta'	=>			'America/Argentina/Salta',
		'America/Argentina/San_Juan'	=>			'America/Argentina/San Juan',
		'America/Argentina/San_Luis'	=>			'America/Argentina/San Luis',
		'America/Argentina/Tucuman'	=>			'America/Argentina/Tucuman',
		'America/Argentina/Ushuaia'	=>			'America/Argentina/Ushuaia',
		'America/Aruba'	=>			'America/Aruba',
		'America/Asuncion'	=>			'America/Asuncion',
		'America/Atikokan'	=>			'America/Atikokan',
		'America/Bahia'	=>			'America/Bahia',
		'America/Bahia_Banderas'	=>			'America/Bahia Banderas',
		'America/Barbados'	=>			'America/Barbados',
		'America/Belem'	=>			'America/Belem',
		'America/Belize'	=>			'America/Belize',
		'America/Blanc-Sablon'	=>			'America/Blanc-Sablon',
		'America/Boa_Vista'	=>			'America/Boa Vista',
		'America/Bogota'	=>			'America/Bogota',
		'America/Boise'	=>			'America/Boise',
		'America/Cambridge_Bay'	=>			'America/Cambridge Bay',
		'America/Campo_Grande'	=>			'America/Campo Grande',
		'America/Cancun'	=>			'America/Cancun',
		'America/Caracas'	=>			'America/Caracas',
		'America/Cayenne'	=>			'America/Cayenne',
		'America/Cayman'	=>			'America/Cayman',
		'America/Chicago'	=>			'America/Chicago',
		'America/Chihuahua'	=>			'America/Chihuahua',
		'America/Costa_Rica'	=>			'America/Costa Rica',
		'America/Creston'	=>			'America/Creston',
		'America/Cuiaba'	=>			'America/Cuiaba',
		'America/Curacao'	=>			'America/Curacao',
		'America/Danmarkshavn'	=>			'America/Danmarkshavn',
		'America/Dawson'	=>			'America/Dawson',
		'America/Dawson_Creek'	=>			'America/Dawson Creek',
		'America/Denver'	=>			'America/Denver',
		'America/Detroit'	=>			'America/Detroit',
		'America/Dominica'	=>			'America/Dominica',
		'America/Edmonton'	=>			'America/Edmonton',
		'America/Eirunepe'	=>			'America/Eirunepe',
		'America/El_Salvador'	=>			'America/El Salvador',
		'America/Fortaleza'	=>			'America/Fortaleza',
		'America/Glace_Bay'	=>			'America/Glace Bay',
		'America/Godthab'	=>			'America/Godthab',
		'America/Goose_Bay'	=>			'America/Goose Bay',
		'America/Grand_Turk'	=>			'America/Grand Turk',
		'America/Grenada'	=>			'America/Grenada',
		'America/Guadeloupe'	=>			'America/Guadeloupe',
		'America/Guatemala'	=>			'America/Guatemala',
		'America/Guayaquil'	=>			'America/Guayaquil',
		'America/Guyana'	=>			'America/Guyana',
		'America/Halifax'	=>			'America/Halifax',
		'America/Havana'	=>			'America/Havana',
		'America/Hermosillo'	=>			'America/Hermosillo',
		'America/Indiana/Indianapolis'	=>			'America/Indiana/Indianapolis',
		'America/Indiana/Knox'	=>			'America/Indiana/Knox',
		'America/Indiana/Marengo'	=>			'America/Indiana/Marengo',
		'America/Indiana/Petersburg'	=>			'America/Indiana/Petersburg',
		'America/Indiana/Tell_City'	=>			'America/Indiana/Tell City',
		'America/Indiana/Vevay'	=>			'America/Indiana/Vevay',
		'America/Indiana/Vincennes'	=>			'America/Indiana/Vincennes',
		'America/Indiana/Winamac'	=>			'America/Indiana/Winamac',
		'America/Inuvik'	=>			'America/Inuvik',
		'America/Iqaluit'	=>			'America/Iqaluit',
		'America/Jamaica'	=>			'America/Jamaica',
		'America/Juneau'	=>			'America/Juneau',
		'America/Kentucky/Louisville'	=>			'America/Kentucky/Louisville',
		'America/Kentucky/Monticello'	=>			'America/Kentucky/Monticello',
		'America/Kralendijk'	=>			'America/Kralendijk',
		'America/La_Paz'	=>			'America/La Paz',
		'America/Lima'	=>			'America/Lima',
		'America/Los_Angeles'	=>			'America/Los Angeles',
		'America/Lower_Princes'	=>			'America/Lower Princes',
		'America/Maceio'	=>			'America/Maceio',
		'America/Managua'	=>			'America/Managua',
		'America/Manaus'	=>			'America/Manaus',
		'America/Marigot'	=>			'America/Marigot',
		'America/Martinique'	=>			'America/Martinique',
		'America/Matamoros'	=>			'America/Matamoros',
		'America/Mazatlan'	=>			'America/Mazatlan',
		'America/Menominee'	=>			'America/Menominee',
		'America/Merida'	=>			'America/Merida',
		'America/Metlakatla'	=>			'America/Metlakatla',
		'America/Mexico_City'	=>			'America/Mexico City',
		'America/Miquelon'	=>			'America/Miquelon',
		'America/Moncton'	=>			'America/Moncton',
		'America/Monterrey'	=>			'America/Monterrey',
		'America/Montevideo'	=>			'America/Montevideo',
		'America/Montreal'	=>			'America/Montreal',
		'America/Montserrat'	=>			'America/Montserrat',
		'America/Nassau'	=>			'America/Nassau',
		'America/New_York'	=>			'America/New York',
		'America/Nipigon'	=>			'America/Nipigon',
		'America/Nome'	=>			'America/Nome',
		'America/Noronha'	=>			'America/Noronha',
		'America/North_Dakota/Beulah'	=>			'America/North Dakota/Beulah',
		'America/North_Dakota/Center'	=>			'America/North Dakota/Center',
		'America/North_Dakota/New_Salem'	=>			'America/North Dakota/New Salem',
		'America/Ojinaga'	=>			'America/Ojinaga',
		'America/Panama'	=>			'America/Panama',
		'America/Pangnirtung'	=>			'America/Pangnirtung',
		'America/Paramaribo'	=>			'America/Paramaribo',
		'America/Phoenix'	=>			'America/Phoenix',
		'America/Port-au-Prince'	=>			'America/Port-au-Prince',
		'America/Port_of_Spain'	=>			'America/Port of Spain',
		'America/Porto_Velho'	=>			'America/Porto Velho',
		'America/Puerto_Rico'	=>			'America/Puerto Rico',
		'America/Rainy_River'	=>			'America/Rainy River',
		'America/Rankin_Inlet'	=>			'America/Rankin Inlet',
		'America/Recife'	=>			'America/Recife',
		'America/Regina'	=>			'America/Regina',
		'America/Resolute'	=>			'America/Resolute',
		'America/Rio_Branco'	=>			'America/Rio Branco',
		'America/Santa_Isabel'	=>			'America/Santa Isabel',
		'America/Santarem'	=>			'America/Santarem',
		'America/Santiago'	=>			'America/Santiago',
		'America/Santo_Domingo'	=>			'America/Santo Domingo',
		'America/Sao_Paulo'	=>			'America/Sao Paulo',
		'America/Scoresbysund'	=>			'America/Scoresbysund',
		'America/Shiprock'	=>			'America/Shiprock',
		'America/Sitka'	=>			'America/Sitka',
		'America/St_Barthelemy'	=>			'America/St. Barthelemy',
		'America/St_Johns'	=>			'America/St. Johns',
		'America/St_Kitts'	=>			'America/St. Kitts',
		'America/St_Lucia'	=>			'America/St. Lucia',
		'America/St_Thomas'	=>			'America/St. Thomas',
		'America/St_Vincent'	=>			'America/St. Vincent',
		'America/Swift_Current'	=>			'America/Swift Current',
		'America/Tegucigalpa'	=>			'America/Tegucigalpa',
		'America/Thule'	=>			'America/Thule',
		'America/Thunder_Bay'	=>			'America/Thunder Bay',
		'America/Tijuana'	=>			'America/Tijuana',
		'America/Toronto'	=>			'America/Toronto',
		'America/Tortola'	=>			'America/Tortola',
		'America/Vancouver'	=>			'America/Vancouver',
		'America/Whitehorse'	=>			'America/Whitehorse',
		'America/Winnipeg'	=>			'America/Winnipeg',
		'America/Yakutat'	=>			'America/Yakutat',
		'America/Yellowknife'	=>			'America/Yellowknife',
		'Antarctica/Casey'	=>			'Antarctica/Casey',
		'Antarctica/Davis'	=>			'Antarctica/Davis',
		'Antarctica/DumontDUrville'	=>			'Antarctica/DumontDUrville',
		'Antarctica/Macquarie'	=>			'Antarctica/Macquarie',
		'Antarctica/Mawson'	=>			'Antarctica/Mawson',
		'Antarctica/McMurdo'	=>			'Antarctica/McMurdo',
		'Antarctica/Palmer'	=>			'Antarctica/Palmer',
		'Antarctica/Rothera'	=>			'Antarctica/Rothera',
		'Antarctica/South_Pole'	=>			'Antarctica/South Pole',
		'Antarctica/Syowa'	=>			'Antarctica/Syowa',
		'Antarctica/Vostok'	=>			'Antarctica/Vostok',
		'Arctic/Longyearbyen'	=>			'Arctic/Longyearbyen',
		'Asia/Aden'	=>			'Asia/Aden',
		'Asia/Almaty'	=>			'Asia/Almaty',
		'Asia/Amman'	=>			'Asia/Amman',
		'Asia/Anadyr'	=>			'Asia/Anadyr',
		'Asia/Aqtau'	=>			'Asia/Aqtau',
		'Asia/Aqtobe'	=>			'Asia/Aqtobe',
		'Asia/Ashgabat'	=>			'Asia/Ashgabat',
		'Asia/Baghdad'	=>			'Asia/Baghdad',
		'Asia/Bahrain'	=>			'Asia/Bahrain',
		'Asia/Baku'	=>			'Asia/Baku',
		'Asia/Bangkok'	=>			'Asia/Bangkok',
		'Asia/Beirut'	=>			'Asia/Beirut',
		'Asia/Bishkek'	=>			'Asia/Bishkek',
		'Asia/Brunei'	=>			'Asia/Brunei',
		'Asia/Choibalsan'	=>			'Asia/Choibalsan',
		'Asia/Chongqing'	=>			'Asia/Chongqing',
		'Asia/Colombo'	=>			'Asia/Colombo',
		'Asia/Damascus'	=>			'Asia/Damascus',
		'Asia/Dhaka'	=>			'Asia/Dhaka',
		'Asia/Dili'	=>			'Asia/Dili',
		'Asia/Dubai'	=>			'Asia/Dubai',
		'Asia/Dushanbe'	=>			'Asia/Dushanbe',
		'Asia/Gaza'	=>			'Asia/Gaza',
		'Asia/Harbin'	=>			'Asia/Harbin',
		'Asia/Hebron'	=>			'Asia/Hebron',
		'Asia/Ho_Chi_Minh'	=>			'Asia/Ho Chi Minh',
		'Asia/Hong_Kong'	=>			'Asia/Hong Kong',
		'Asia/Hovd'	=>			'Asia/Hovd',
		'Asia/Irkutsk'	=>			'Asia/Irkutsk',
		'Asia/Jakarta'	=>			'Asia/Jakarta',
		'Asia/Jayapura'	=>			'Asia/Jayapura',
		'Asia/Jerusalem'	=>			'Asia/Jerusalem',
		'Asia/Kabul'	=>			'Asia/Kabul',
		'Asia/Kamchatka'	=>			'Asia/Kamchatka',
		'Asia/Karachi'	=>			'Asia/Karachi',
		'Asia/Kashgar'	=>			'Asia/Kashgar',
		'Asia/Kathmandu'	=>			'Asia/Kathmandu',
		'Asia/Khandyga'	=>			'Asia/Khandyga',
		'Asia/Kolkata'	=>			'Asia/Kolkata',
		'Asia/Krasnoyarsk'	=>			'Asia/Krasnoyarsk',
		'Asia/Kuala_Lumpur'	=>			'Asia/Kuala Lumpur',
		'Asia/Kuching'	=>			'Asia/Kuching',
		'Asia/Kuwait'	=>			'Asia/Kuwait',
		'Asia/Macau'	=>			'Asia/Macau',
		'Asia/Magadan'	=>			'Asia/Magadan',
		'Asia/Makassar'	=>			'Asia/Makassar',
		'Asia/Manila'	=>			'Asia/Manila',
		'Asia/Muscat'	=>			'Asia/Muscat',
		'Asia/Nicosia'	=>			'Asia/Nicosia',
		'Asia/Novokuznetsk'	=>			'Asia/Novokuznetsk',
		'Asia/Novosibirsk'	=>			'Asia/Novosibirsk',
		'Asia/Omsk'	=>			'Asia/Omsk',
		'Asia/Oral'	=>			'Asia/Oral',
		'Asia/Phnom_Penh'	=>			'Asia/Phnom Penh',
		'Asia/Pontianak'	=>			'Asia/Pontianak',
		'Asia/Pyongyang'	=>			'Asia/Pyongyang',
		'Asia/Qatar'	=>			'Asia/Qatar',
		'Asia/Qyzylorda'	=>			'Asia/Qyzylorda',
		'Asia/Rangoon'	=>			'Asia/Rangoon',
		'Asia/Riyadh'	=>			'Asia/Riyadh',
		'Asia/Sakhalin'	=>			'Asia/Sakhalin',
		'Asia/Samarkand'	=>			'Asia/Samarkand',
		'Asia/Seoul'	=>			'Asia/Seoul',
		'Asia/Shanghai'	=>			'Asia/Shanghai',
		'Asia/Singapore'	=>			'Asia/Singapore',
		'Asia/Taipei'	=>			'Asia/Taipei',
		'Asia/Tashkent'	=>			'Asia/Tashkent',
		'Asia/Tbilisi'	=>			'Asia/Tbilisi',
		'Asia/Tehran'	=>			'Asia/Tehran',
		'Asia/Thimphu'	=>			'Asia/Thimphu',
		'Asia/Tokyo'	=>			'Asia/Tokyo',
		'Asia/Ulaanbaatar'	=>			'Asia/Ulaanbaatar',
		'Asia/Urumqi'	=>			'Asia/Urumqi',
		'Asia/Ust-Nera'	=>			'Asia/Ust-Nera',
		'Asia/Vientiane'	=>			'Asia/Vientiane',
		'Asia/Vladivostok'	=>			'Asia/Vladivostok',
		'Asia/Yakutsk'	=>			'Asia/Yakutsk',
		'Asia/Yekaterinburg'	=>			'Asia/Yekaterinburg',
		'Asia/Yerevan'	=>			'Asia/Yerevan',
		'Atlantic/Azores'	=>			'Atlantic/Azores',
		'Atlantic/Bermuda'	=>			'Atlantic/Bermuda',
		'Atlantic/Canary'	=>			'Atlantic/Canary',
		'Atlantic/Cape_Verde'	=>			'Atlantic/Cape Verde',
		'Atlantic/Faroe'	=>			'Atlantic/Faroe',
		'Atlantic/Madeira'	=>			'Atlantic/Madeira',
		'Atlantic/Reykjavik'	=>			'Atlantic/Reykjavik',
		'Atlantic/South_Georgia'	=>			'Atlantic/South Georgia',
		'Atlantic/St_Helena'	=>			'Atlantic/St. Helena',
		'Atlantic/Stanley'	=>			'Atlantic/Stanley',
		'Australia/Adelaide'	=>			'Australia/Adelaide',
		'Australia/Brisbane'	=>			'Australia/Brisbane',
		'Australia/Broken_Hill'	=>			'Australia/Broken Hill',
		'Australia/Currie'	=>			'Australia/Currie',
		'Australia/Darwin'	=>			'Australia/Darwin',
		'Australia/Eucla'	=>			'Australia/Eucla',
		'Australia/Hobart'	=>			'Australia/Hobart',
		'Australia/Lindeman'	=>			'Australia/Lindeman',
		'Australia/Lord_Howe'	=>			'Australia/Lord Howe',
		'Australia/Melbourne'	=>			'Australia/Melbourne',
		'Australia/Perth'	=>			'Australia/Perth',
		'Australia/Sydney'	=>			'Australia/Sydney',
		'Europe/Amsterdam'	=>			'Europe/Amsterdam',
		'Europe/Andorra'	=>			'Europe/Andorra',
		'Europe/Athens'	=>			'Europe/Athens',
		'Europe/Belgrade'	=>			'Europe/Belgrade',
		'Europe/Berlin'	=>			'Europe/Berlin',
		'Europe/Bratislava'	=>			'Europe/Bratislava',
		'Europe/Brussels'	=>			'Europe/Brussels',
		'Europe/Bucharest'	=>			'Europe/Bucharest',
		'Europe/Budapest'	=>			'Europe/Budapest',
		'Europe/Busingen'	=>			'Europe/Busingen',
		'Europe/Chisinau'	=>			'Europe/Chisinau',
		'Europe/Copenhagen'	=>			'Europe/Copenhagen',
		'Europe/Dublin'	=>			'Europe/Dublin',
		'Europe/Gibraltar'	=>			'Europe/Gibraltar',
		'Europe/Guernsey'	=>			'Europe/Guernsey',
		'Europe/Helsinki'	=>			'Europe/Helsinki',
		'Europe/Isle_of_Man'	=>			'Europe/Isle of Man',
		'Europe/Istanbul'	=>			'Europe/Istanbul',
		'Europe/Jersey'	=>			'Europe/Jersey',
		'Europe/Kaliningrad'	=>			'Europe/Kaliningrad',
		'Europe/Kiev'	=>			'Europe/Kiev',
		'Europe/Lisbon'	=>			'Europe/Lisbon',
		'Europe/Ljubljana'	=>			'Europe/Ljubljana',
		'Europe/London'	=>			'Europe/London',
		'Europe/Luxembourg'	=>			'Europe/Luxembourg',
		'Europe/Madrid'	=>			'Europe/Madrid',
		'Europe/Malta'	=>			'Europe/Malta',
		'Europe/Mariehamn'	=>			'Europe/Mariehamn',
		'Europe/Minsk'	=>			'Europe/Minsk',
		'Europe/Monaco'	=>			'Europe/Monaco',
		'Europe/Moscow'	=>			'Europe/Moscow',
		'Europe/Oslo'	=>			'Europe/Oslo',
		'Europe/Paris'	=>			'Europe/Paris',
		'Europe/Podgorica'	=>			'Europe/Podgorica',
		'Europe/Prague'	=>			'Europe/Prague',
		'Europe/Riga'	=>			'Europe/Riga',
		'Europe/Rome'	=>			'Europe/Rome',
		'Europe/Samara'	=>			'Europe/Samara',
		'Europe/San_Marino'	=>			'Europe/San Marino',
		'Europe/Sarajevo'	=>			'Europe/Sarajevo',
		'Europe/Simferopol'	=>			'Europe/Simferopol',
		'Europe/Skopje'	=>			'Europe/Skopje',
		'Europe/Sofia'	=>			'Europe/Sofia',
		'Europe/Stockholm'	=>			'Europe/Stockholm',
		'Europe/Tallinn'	=>			'Europe/Tallinn',
		'Europe/Tirane'	=>			'Europe/Tirane',
		'Europe/Uzhgorod'	=>			'Europe/Uzhgorod',
		'Europe/Vaduz'	=>			'Europe/Vaduz',
		'Europe/Vatican'	=>			'Europe/Vatican',
		'Europe/Vienna'	=>			'Europe/Vienna',
		'Europe/Vilnius'	=>			'Europe/Vilnius',
		'Europe/Volgograd'	=>			'Europe/Volgograd',
		'Europe/Warsaw'	=>			'Europe/Warsaw',
		'Europe/Zagreb'	=>			'Europe/Zagreb',
		'Europe/Zaporozhye'	=>			'Europe/Zaporozhye',
		'Europe/Zurich'	=>			'Europe/Zurich',
		'Indian/Antananarivo'	=>			'Indian/Antananarivo',
		'Indian/Chagos'	=>			'Indian/Chagos',
		'Indian/Christmas'	=>			'Indian/Christmas',
		'Indian/Cocos'	=>			'Indian/Cocos',
		'Indian/Comoro'	=>			'Indian/Comoro',
		'Indian/Kerguelen'	=>			'Indian/Kerguelen',
		'Indian/Mahe'	=>			'Indian/Mahe',
		'Indian/Maldives'	=>			'Indian/Maldives',
		'Indian/Mauritius'	=>			'Indian/Mauritius',
		'Indian/Mayotte'	=>			'Indian/Mayotte',
		'Indian/Reunion'	=>			'Indian/Reunion',
		'Pacific/Apia'	=>			'Pacific/Apia',
		'Pacific/Auckland'	=>			'Pacific/Auckland',
		'Pacific/Chatham'	=>			'Pacific/Chatham',
		'Pacific/Chuuk'	=>			'Pacific/Chuuk',
		'Pacific/Easter'	=>			'Pacific/Easter',
		'Pacific/Efate'	=>			'Pacific/Efate',
		'Pacific/Enderbury'	=>			'Pacific/Enderbury',
		'Pacific/Fakaofo'	=>			'Pacific/Fakaofo',
		'Pacific/Fiji'	=>			'Pacific/Fiji',
		'Pacific/Funafuti'	=>			'Pacific/Funafuti',
		'Pacific/Galapagos'	=>			'Pacific/Galapagos',
		'Pacific/Gambier'	=>			'Pacific/Gambier',
		'Pacific/Guadalcanal'	=>			'Pacific/Guadalcanal',
		'Pacific/Guam'	=>			'Pacific/Guam',
		'Pacific/Honolulu'	=>			'Pacific/Honolulu',
		'Pacific/Johnston'	=>			'Pacific/Johnston',
		'Pacific/Kiritimati'	=>			'Pacific/Kiritimati',
		'Pacific/Kosrae'	=>			'Pacific/Kosrae',
		'Pacific/Kwajalein'	=>			'Pacific/Kwajalein',
		'Pacific/Majuro'	=>			'Pacific/Majuro',
		'Pacific/Marquesas'	=>			'Pacific/Marquesas',
		'Pacific/Midway'	=>			'Pacific/Midway',
		'Pacific/Nauru'	=>			'Pacific/Nauru',
		'Pacific/Niue'	=>			'Pacific/Niue',
		'Pacific/Norfolk'	=>			'Pacific/Norfolk',
		'Pacific/Noumea'	=>			'Pacific/Noumea',
		'Pacific/Pago_Pago'	=>			'Pacific/Pago Pago',
		'Pacific/Palau'	=>			'Pacific/Palau',
		'Pacific/Pitcairn'	=>			'Pacific/Pitcairn',
		'Pacific/Pohnpei'	=>			'Pacific/Pohnpei',
		'Pacific/Port_Moresby'	=>			'Pacific/Port Moresby',
		'Pacific/Rarotonga'	=>			'Pacific/Rarotonga',
		'Pacific/Saipan'	=>			'Pacific/Saipan',
		'Pacific/Tahiti'	=>			'Pacific/Tahiti',
		'Pacific/Tarawa'	=>			'Pacific/Tarawa',
		'Pacific/Tongatapu'	=>			'Pacific/Tongatapu',
		'Pacific/Wake'	=>			'Pacific/Wake',
		'Pacific/Wallis'	=>			'Pacific/Wallis',
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats'	=>	array(
		'd M Y, H:i'	=>			'01 jan 2008, 13:37',
		'd M Y H:i'	=>			'01 jan 2008 13:37',
		'd M \'y, H:i'	=>			'1 januari, \'08, 13:37',
		'D d M Y, H:i'	=>			'mån 01 jan 2008, 13:37',
		'j F Y, H:i'	=>			'1 januari 2008, 13:37',
		'|d M Y|, H:i'	=>			'Idag 13:37 / 01 jan 2008, 13:37',
		'|j F Y|, H:i'	=>			'Idag 13:37 / 1 januari 2008, 13:37',
		'|D d M Y|, H:i'	=>			'Idag 13:37 / tor 01 jan 2008, 13:37',
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat'	=> '|D d M Y|, H:i', // Mon Jan 01, 2007 1:37 pm

));
