<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'CONFIG_NOT_EXIST'					=> 'Konfigurationsinställningar "%s" verkar inte finnas.',

	'GROUP_NOT_EXIST'					=> 'Gruppen "%s" verkar inte finnas.',

	'MIGRATION_APPLY_DEPENDENCIES'		=> 'Tillämnpa beroende av %s.',
	'MIGRATION_DATA_DONE'				=> 'Installerad Data: %1$s; Tid: %2$.2f sekunder',
	'MIGRATION_DATA_IN_PROGRESS'		=> 'Installerar Data: %1$s; Tid: %2$.2f sekunder',
	'MIGRATION_DATA_RUNNING'			=> 'Installerar Data: %s.',
	'MIGRATION_EFFECTIVELY_INSTALLED'	=> 'Förflyttningen är redan installerad (skipped): %s',
	'MIGRATION_EXCEPTION_ERROR'			=> 'Något gick fel under förfrågan och ett undantag kastades. De ändringar som gjorts innan felet inträffade var omvänd till bästa förmåga, men du bör kontrollera forumet efter fel.',
	'MIGRATION_NOT_FULFILLABLE'			=> 'Förflyttningen "%1$s" är inte genomförbar, saknar förflyttning "%2$s".',
	'MIGRATION_NOT_INSTALLED'			=> 'The migration "%s" is not installed.', /*DANIEL_BERGQVIST*/
	'MIGRATION_NOT_VALID'				=> '%s är inte en giltig förflyttning.',
	'MIGRATION_SCHEMA_DONE'				=> 'Installerat Schema: %1$s; Tid: %2$.2f sekunder',
	'MIGRATION_SCHEMA_IN_PROGRESS'		=> 'Installing Schema: %1$s; Time: %2$.2f seconds', /*DANIEL_BERGQVIST*/
	'MIGRATION_SCHEMA_RUNNING'			=> 'Installerar Schema: %s.',

	'MIGRATION_REVERT_DATA_DONE'		=> 'Reverted Data: %1$s; Time: %2$.2f seconds', /*DANIEL_BERGQVIST*/
	'MIGRATION_REVERT_DATA_IN_PROGRESS'	=> 'Reverting Data: %1$s; Time: %2$.2f seconds', /*DANIEL_BERGQVIST*/
	'MIGRATION_REVERT_DATA_RUNNING'		=> 'Reverting Data: %s.', /*DANIEL_BERGQVIST*/
	'MIGRATION_REVERT_SCHEMA_DONE'		=> 'Reverted Schema: %1$s; Time: %2$.2f seconds', /*DANIEL_BERGQVIST*/
	'MIGRATION_REVERT_SCHEMA_IN_PROGRESS'	=> 'Reverting Schema: %1$s; Time: %2$.2f seconds', /*DANIEL_BERGQVIST*/
	'MIGRATION_REVERT_SCHEMA_RUNNING'	=> 'Reverting Schema: %s.', /*DANIEL_BERGQVIST*/

	'MIGRATION_INVALID_DATA_MISSING_CONDITION'		=> 'A migration is invalid. An if statement helper is missing a condition.', /*DANIEL_BERGQVIST*/
	'MIGRATION_INVALID_DATA_MISSING_STEP'			=> 'A migration is invalid. An if statement helper is missing a valid call to a migration step.', /*DANIEL_BERGQVIST*/
	'MIGRATION_INVALID_DATA_CUSTOM_NOT_CALLABLE'	=> 'A migration is invalid. A custom callable function could not be called.', /*DANIEL_BERGQVIST*/
	'MIGRATION_INVALID_DATA_UNKNOWN_TYPE'			=> 'A migration is invalid. An unknown migration tool type was encountered.', /*DANIEL_BERGQVIST*/
	'MIGRATION_INVALID_DATA_UNDEFINED_TOOL'			=> 'A migration is invalid. An undefined migration tool was encountered.', /*DANIEL_BERGQVIST*/
	'MIGRATION_INVALID_DATA_UNDEFINED_METHOD'		=> 'A migration is invalid. An undefined migration tool method was encountered.', /*DANIEL_BERGQVIST*/

	'MODULE_ERROR'						=> 'Ett fel uppstod under installationen utav modulen: %s',
	'MODULE_EXISTS'						=> 'A module already exists: %s', /*DANIEL_BERGQVIST*/
	'MODULE_EXIST_MULTIPLE'				=> 'Several modules with the given parent module langname already exist: %s. Try using before/after keys to clarify the module placement.', /*DANIEL_BERGQVIST*/
	'MODULE_INFO_FILE_NOT_EXIST'		=> 'En obligatorisk modulsinformationsfil saknas: %2$s',
	'MODULE_NOT_EXIST'					=> 'En obligatorisk modul saknas: %s',

	'PARENT_MODULE_FIND_ERROR'			=> 'Unable to determine the parent module identifier: %s', /*DANIEL_BERGQVIST*/
	'PERMISSION_NOT_EXIST'				=> 'Behörighetsinställningarna "%s" verkar inte finnas.',

	'ROLE_NOT_EXIST'					=> 'Behörighetsrollen "%s" verkar inte finnas.',
));
